WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000507WeBidAuctionspublic2015-09-18 10:412016-05-01 20:24
ReporterJanKrohn 
Assigned Torenlok 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.2 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000507: Auction count incorrect with subcategories
DescriptionListing an item in two subcategories in the same main category makes it count twice
Steps To ReproduceMain category "main" with two subcategories "sub1" and "sub2".

List an item in both sub1 and sub2.

For the auction count, it now counts twice in the main category.
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-18 10:41 JanKrohn New Issue
2015-09-21 10:47 renlok Assigned To => renlok
2015-09-21 10:47 renlok Status new => feedback
2016-04-24 14:17 renlok Target Version => 1.2.0
2016-05-01 20:24 renlok Status feedback => resolved
2016-05-01 20:24 renlok Fixed in Version => 1.2.0
2016-05-01 20:24 renlok Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker